<?xml version="1.0"?>
<doc>
<assembly>
<name>
Rizon.SystemEx
</name>
</assembly>
<members>
<member name="M:Rizon.SystemEx.ClsCrypto.EncryptString(System.String)">
	<summary>
 Encryption of a string using the 'Key' and 'EncryptionAlgorithm' Properties.
 </summary>
</member>
</members>
</doc>